body  { color: black; font-size: 20px ; padding: 12px; }
p {}
td {}
.emergency { color: black; font-size: 14pt; background-color: #ff6060 }
.headline { color: black; font-size: 16pt; background: #daa520 url(graphics/header-background.jpg) left top; border: solid 1pt #9ea284 }
.standingalert { color: white; font-weight: 900; font-size: 16pt; background-color: black; text-align: center }
